/* CSS Document */
#trigger { float:right; line-height:80px;text-align:center;}
#trigger img{ vertical-align:middle;}

/* Style you custom popupbox according to your requirement */
.popupbox {
	width:90%;
	background-repeat:no-repeat;
	display: none; /* Hidden as default */
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
}
#fade { 
	display: none; /* Hidden as default */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
#intabdiv {
	text-align:center;
}
#close img {
	text-decoration:none;
}
#close {
	width:50px;
	height:50px;
	position: absolute;
	float:right;
}